/*
 Theme Name:     Divi Child
 Description:    Divi Child Theme
 Template:       Divi
 Version:        1.0.0
*/

/******
 * Couleur primaire : #ed7624
 * Couleur secondaire : #055870
 * Couleur tertiaire : #f0f0f0
 ******/

/******
 * Police de menu : Raleway
 * Police des titres : Roboto
 * Police du contenu : Montserrat
 ******/


/****CSS GLOBAL****/
.background_section{
	background:#f0f0f0;
}

.enumeration li:before{
	display:inline-block;
	content:"\f00c";
	padding-right:10px;
	font-family:'fontawesome';
}

.padding_colonne_avec_texte{
	padding-top:20px;
}

.padding_default{
	padding:0 20px 0 20px;
}

.padding_sections{
	padding:54px 0 54px 0 !important;
}

.et_pb_scroll_top.et-pb-icon{
	background:#ed7624;
}

.module_bloc_item .et_overlay:before{
	color:#ed7624 !important;
}

.separateur_layer{
	margin:40px 0;
}

/****GESTION DES FONT, TITRES ET TEXTES****/
.body_font, label{
	font-family:'Montserrat', sans-serif !important;
}

.title_font{
	font-family:'Roboto', sans-serif !important;
}

#titre_page .titre h1{
	color:#fff;
}

#titre_page .titre{
	margin-bottom:0 !important;
}

#titre_page .sous_titre h2{
	color:#fff;
}

.titre{
	
}

.texte{
	
}

.baseline{
	
}

.baseline h4{
	color:#000;
}

.baseline p{
	color:#000;
}

h1{
	
}

h2{
	
}

h3{
	
}

h4{
	
}

.texte a, .enumeration a{
	color:#ed7624;
}

.texte a:hover, .enumeration a:hover{
	color:#055870;
}

/*****GESTION DES BOUTONS*****/
a.button_header{
	background:#ed7624;
	font-size:20px;
	padding:11px 12px;
	color:#fff;
}

a.button_header:hover{
	background:#055870;
}

a.button_footer{
	padding:10px 20px;
	border-radius:2px;
	color:#fff;
	background:#ed7624;
}

a.button_footer:hover{
	color:#fff;
	background:#055870;
}

a.button_default{
	border:none;
	background:#ed7624;
	color:#fff;
	border-radius:0;
	width:100%;
	text-align:center;
}

a.button_default:hover{
	border:none !important;
	background:#055870 !important;
	color:#fff !important;
	border-radius:0 !important;
	width:100% !important;
	text-align:center !important;
}

a.button_slider{
	border:none;
	background:#ed7624;
	color:#fff;
	border-radius:0;
	width:100%;
	text-align:center;
	padding:.3em 1em;
	font-size:25px;
}

a.button_alt, a.button_alt:hover{
	width:50% !important;
}

.button_formulaire{
	font-family:'Montserrat', sans-serif;
}

/****VARIATIONS BACKGROUND DE COLONNE****/
.background_colonne{
	background:#ed7624;
	color:#fff;
	padding-top:20px;
}

.background_colonne .enumeration li:before{
	color:#ed7624 !important;
}

.background_colonne .button_default{
	background:#055870 !important;
	padding: .3em 1em !important;
}

.background_colonne .button_default:hover{
	background:#ed7624 !important;
	padding: .3em 1em !important;
}

.background_colonne .titre h2, .background_colonne .sous_titre h3, .background_colonne .baseline h4, .background_colonne p, .background_colonne .texte, .background_colonne .enumeration, .background_colonne h3{
	color:#fff;
}

/*******GESTION DU HEADER TOP*******/
li.secondary_menu_item{
	display:inline-block;
	padding:9px 20px;
}

li.secondary_menu_item a{
	color:#fff;
	font-family: 'Raleway', sans-serif;
}

#header_top{
	background:#055870;
}

#scroll_nav .fa-bars, #scroll_nav .fa-times{
	font-size:18px;
	color:#fff;
}

#scroll_nav .fa-bars:hover, #scroll_nav .fa-times:hover{
	font-size:18px;
	color:#ed7624;
}

.menu_scroll{
	position: absolute;
    right: 0;
    background: #fff;
    padding: 20px;
    border-top: 3px solid #ed7624;
    box-shadow: -1px 3px 5px -1px rgba(0,0,0,0.3);
	width:260px !important;
}

.menu_scroll .widget_nav_menu{
	width:100% !important;
	margin:0 !important;
}

/****REASSURANCES****/
.reassurance_ico .et-pb-icon{
	color:#ed7624 !important;
}

/*****PAGE CONTACT****/
.contact_colonne_coordonnees .et-pb-icon{
	color:#ed7624 !important;
}

.contact_colonne_coordonnees .et_pb_social_icon a.icon{
	background-color:#ed7624 !important;
}

.contact_colonne_coordonnees .et_pb_social_icon a.icon:hover{
	background-color:#055870 !important;
}

/*****GESTION DES EN-TETES DE PAGES******/
#header_page{
	background:#ed7624;
}

.nom_page{
	margin:auto;
	color:#000;
	width:max-content;
	padding:20px 120px;
	background:#fff;
}

#titre_page{
	background:#055870;
	padding:0;
}

/****DESIGN DU MENU PRINCIPAL*****/
.et-menu a, .menu-item a{
	color:#000 !important;
	font-family: 'Raleway', sans-serif;
}

.et-menu a:hover, .menu-item a:hover{
	opacity:1 !important;
	color:#ed7624 !important;
}

li.secondary_menu_item:hover a{
	color:#ed7624;
}

.et_mobile_menu li a{
	border-bottom:0;
}

.et_mobile_menu{
	border-color:#ed7624;
}

.mobile_menu_bar:before{
	color:#ed7624 !important;
}

/*ITEM CONTACT MENU RESPONSIVE + MENU SCROLL*/
.et_mobile_menu .menu_item_contact{
	margin-bottom:-30px;
	width:50%;
	margin-left:auto;
	margin-right:auto;
	background:#ed7624;
	padding:9px 14px !important;
}

.menu_scroll .menu_item_contact{
	margin-bottom:-39px;
	width:max-content;
	margin-left:auto;
	margin-right:auto;
	background:#ed7624;
	padding:9px 14px !important;
}

.et_mobile_menu .menu_item_contact:hover, .menu_scroll .menu_item_contact:hover{
	background:#055870;
}

.et_mobile_menu .menu_item_contact a, .menu_scroll .menu_item_contact a{
	color:#fff !important;
	text-align:center;
}

.et_mobile_menu{
	padding:5% 5% 0 5% !important;
}


/****GESTION DU FOOTER****/
#footer_section{
	background:#f0f0f0;
}

#copyright_section{
	background:#055870;
}

#footer_section .et-pb-icon{
	color:#ed7624 !important;
}

#footer_section .et_pb_social_icon a.icon{
	background-color:#ed7624 !important;
}

#footer_section .et_pb_social_icon a.icon:hover{
	background-color:#055870 !important;
}

.copyright_text a, .copyright_text p{
	color:#fff;
}

.copyright_cloud_link a, .copyright_cloud_link p{
	color:#fff;
}

/**SPECIFIQUE AU FOOTER 50/50 **/
#footer_left_section{
	background:#ef7625;
	color:#fff;
	padding:100px;
}

#footer_right_section .et-pb-icon{
	color:#ed7624 !important;
	font-size:50px !important;
}

.fullsize_first_row{
	padding-top:3% !important;
	padding-bottom:2% !important;
}

.fullsize_last_row, .middle_variable_size_row{
	padding-top:2% !important;
	padding-bottom:2% !important;
}

/****GESTION DU STICKY FOOTER*****/
a.button_sticky_footer{
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	padding:10px;
	background: #ed7624;
	font-size:15px;
	color:#fff;	
	border:2px solid #ed7624;
}

a.button_sticky_footer:hover{
	background: #055870;
	border:2px solid #fff;
}

.slide_up{
	bottom:5px !important;
}

/****FORMULAIRE DE CONTACT****/
.formulaire{
	background:#ed7624;
	padding:20px 40px;
}

.formulaire label{
	color:#fff;
}

.formulaire input{
	padding: 16px;
    border: none;
    color: #000 !important;
    background-color: #fff;
    font-size: 15px;
    width:100%;
    display:inline-flex;
}

.formulaire textarea{
    width: 100%;
	font-size: 15px;
	resize:none;
	color:#000;
}

.formulaire input::placeholder, .formulaire textarea::placeholder{
	color:#ed7624;
}

.cf7sr-g-recaptcha{
	float: right;
    position: relative;
    left: -37px;
}

.formulaire input[type="submit"]{
    background:#055870;
    padding: .5em 1em;
    font-size:20px;
    position: relative;
    color: #fff !important;
    border: none;
	width:100%;
	text-align:center;
	transition: all 300ms ease 0ms;
	opacity:1;
}

.formulaire input[type="submit"]:hover{
    background:#f0f0f0;
    padding: .5em 1em;
    font-size:20px;
    position: relative;
    color: #ed7624 !important;
    border: none;
	width:100%;
	text-align:center;
	transition: all 300ms ease 0ms;
}

.formulaire_texte{
	font-size:12px;
	color:#fff;
}

.formulaire .wpcf7-list-item{
	margin:0 1em 0 1em;
}

.formulaire .wpcf7-validation-errors, .formulaire .wpcf7-mail-sent-ok{
	border:2px solid #fff;
	color:#fff;
}

.formulaire .wpcf7-not-valid-tip{
	color:#fff;
}

/*****GESTION DE LA PAGE AVIS******/
.formulaire_avis{
	padding:20px 40px;
}

.formulaire_avis label{
	color:#fff;
	font-size:18px;
}

.formulaire_avis input::placeholder, .formulaire_avis textarea::placeholder{
	font-style:italic;
	font-size:15px;
	color:#ed7624;
}

.formulaire_avis input, .formulaire_avis textarea{
	color:#000 !important;
}

.formulaire_avis input, .formulaire_avis textarea{
	background-color:#fff !important;
}

.formulaire_avis button{
	color: #ffffff!important;
	border-width: 0px!important;
	font-size: 16px;
	background-color: #055870;
}

.formulaire_avis button:hover{
	color: #ed7624 !important;
	border-width: 0px !important;
	font-size: 16px !important;
	background-color: #fff !important;
}

.formulaire_avis .s0, .formulaire_avis .s10, .formulaire_avis .s20, .formulaire_avis .s30, .formulaire_avis .s40, .formulaire_avis .s50, .glsr-star-full{
	filter: hue-rotate(-575deg) brightness(0.5) !important;
}

.glsr-review{
	display:inline-block;
	width:20%;
	vertical-align:top;
	margin:0 25px;
}

.glsr-review-author{
	font-size:17px;
	color:#ed7624;
	border-bottom:1px solid #ed7624;
}

.glsr-button-text, .glsr-review-author, .glsr-review-content{
	font-family:'Montserrat', sans-serif;
}

.glsr-pagination{
	width:15%;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	font-size:18px;
}

.glsr-pagination .page-numbers{
	color:#ed7624;
}

.glsr-pagination .page-numbers.current{
	color:#055870;
}

/*****KEYFRAMES*****/
@keyframes bouncingMouse{
	from,20%,53%,80%,to{
		animation-timing-function:cubic-bezier(.215,.61,.355,1);
		transform:translate3d(0,0,0)
	}
	40%,43%{
		animation-timing-function:cubic-bezier(.755,.05,.855,.06);
		transform:translate3d(0,-30px,0)
	}
	70%{
		animation-timing-function:cubic-bezier(.755,.05,.855,.06);
		transform:translate3d(0,-15px,0)
	}
	90%{
		transform:translate3d(0,-4px,0)
	}
}

/*****GESTION DU BANDEAU DE COOKIE*****/
#moove_gdpr_cookie_info_bar{
	width:50% !important;
	right:0 !important;
	left:unset !important;
	border-top:none !important;
	background:rgba(0,0,0,0.8) !important;
}